Subject: New Reply Received - Did not receive the items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:49:10 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Did not receive  the items  Ticket comment <div id="yMail_cursorElementTracker_1618910023296">
<div id="yMail_cursorElementTracker_1618912078567">This is Springs but not my sisters villa 25. </div>
<div id="yMail_cursorElementTracker_1618910023296">Perhaps it got delivered to some other springs, not spings 11 or to some other villa. While our address was clearly mentioned, I am unable to understand how can such a mistake be commited??</div>
<div id="yMail_cursorElementTracker_1618910023296">We are loyal and regular centrepoint customers and how can such a scam happen to us!!  Its a warning that we should never again buy or order anything from centrepoint!! </div>
<div id="yMail_cursorElementTracker_1618910023296"><br></div>
<div id="yMail_cursorElementTracker_1618910023296">What if the other person is using my parcel, what is the garbage man put it in the bin? There are so many what ifs! How am I going to receive my parcel?</div>
<div id="yMail_cursorElementTracker_1618910023296">Its a shame to see how a well known shop like centrepoint can do this to us! A delivery that takes a week to arrive and ends up at some other doorstep! Anyhow thank you because this is a lesson learnt!! </div>
<div id="yMail_cursorElementTracker_1618910023296"><br></div>
<div id="yMail_cursorElementTracker_1618912065942">Please make sure that my parcel gets delivered to my doorstep, at the given address!! Also please call on this contact number (0585095003) to avoid any more problems in the future.</div>
</div>
<div id="yMail_cursorElementTracker_1618910186011"><br></div>
<div id="yMail_cursorElementTracker_1618910186577">I have ordered all the way from KSA and really wanted to surprise my sister. Its already been 10 days since i placed the order. </div>
<div id="yMail_cursorElementTracker_1618910475698">Kindly make sure that it reaches the correct address this time. </div>
<div id="yMail_cursorElementTracker_1618910471396"><br></div>
<div id="yMail_cursorElementTracker_1618910405335"> Address : </div>
<div id="yMail_cursorElementTracker_1618910416858">Area - The Springs, Emirates Hills</div>
<div id="yMail_cursorElementTracker_1618910261522"><br></div>
<div id="yMail_cursorElementTracker_1618910261522">The Springs 11, Street 8, Villa 25</div>
<div id="yMail_cursorElementTracker_1618910386261"> Pin code 0000</div>
<div id="yMail_cursorElementTracker_1618910424017"><br></div>
<div id="yMail_cursorElementTracker_1618910463172"><br></div>
<div id="yMail_cursorElementTracker_1618910257849">
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Apr 2021 at 8:44 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0265545052"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hajra,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as per the update from our team we have attached the picture of the house, where our delivery agent delivered the order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly see it and revert us back if you have not received it.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410263